0 Replies Latest reply on Mar 3, 2002 3:55 AM by yufu

    Tomcat4.0 + JBoss2.4.4 + Apache1.3.23

    yufu Newbie

      1. Tomcat4.0 + Apache1.3.23 is working together.
      2. JBoss2.4.4 + Tomcat4.0 bundle is working

      But if I start JBoss (run_with_catalina), and start Apache, they couldn't work together. I have added following lines to jboss.jcml:






      What else needs to be done on JBoss config? Thank you.